.quiz-result-heading {
	margin: 72px 0 40px;
	text-align: center;

	@media (max-width: 767px) {
		margin: 20px 0;
	}

	h3 {
		margin-top: 0;
		margin-bottom: 40px;
		color: #121637;

		@media (max-width: 767px) {
			margin-bottom: 20px;
		}
	}

	.separator-with-title {
		margin-bottom: 1.1rem;
	}
}

.quiz-result-heading__inner {
	display: flex;
	justify-content: space-between;
	max-width: 906px;
	margin: 0 auto;
}

.quiz-reco-listing {
	margin-bottom: 11.7rem;

	@media (max-width: 767px) {
		margin-bottom: 4.5rem;
	}
}

.quiz-reco-listing .container {
	@media (max-width: 767px) {
		padding: 0 2.4rem;
	}
}

.quiz-reco-listing__heading {
	margin-top: 120px;
	margin-bottom: 40px;
	text-align: center;

	@media (max-width: 767px) {
		margin: 30px 0 15px;
	}
}

.quiz-reco-listing__heading h2 {
	margin-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
	color: #121637;

	@media (max-width: 767px) {
		margin-bottom: 5px;
	}
}

.quiz-reco-listing__heading p {
	color: #0C0F29;
}

.quiz-reco-listing__actions {
	grid-column: 1 / -1;
	display: flex;
	justify-content: center;
}

.quiz-may-like-listing {
	margin-bottom: 6rem;
}

.quiz-may-like-listing .container {
	@media (max-width: 767px) {
		padding: 0 2.4rem;
	}
}

.quiz-reco-listing__button {
	@media (max-width: 767px) {
		min-width: 0;
		padding: 1.3rem 0.7rem 1.2rem;
	}
}

quiz-results .products-grid.grid {
	--spacing-grid-col: 0.2rem;
	--spacing-grid-row: 3.2rem;

	grid-template-columns: 1fr;
	justify-content: center;

	@media (min-width: 768px) {
		--spacing-grid-row: 5rem;

		grid-template-columns: repeat(2, 1fr);
	}

	@media (min-width: 1024px) {
		--spacing-grid-row: 8rem;

		grid-template-columns: repeat(auto-fit, calc(33.33% - var(--spacing-grid-col)));
	}
}


quiz-results .separator-with-title {
	margin-bottom: 4rem;
	text-align: center;
}

quiz-results .separator-with-title h2 {
	margin: 0;
	color: var(--color-brand-blue);
	padding-bottom: 12px;
	letter-spacing: 0;
	font-size: 19px;
	line-height: 1.22;
	font-style: italic;
	font-weight: 400;
	font-family: var(--font-lyon);

	@media (min-width: 767px) {
		padding-bottom: 16px;
	}
}

quiz-results .vertical-line {
	display: block;
	width: 1px;
	height: 48px;
	background-color: var(--color-grey-3);
	margin: auto;

	@media (min-width: 768px) {
		height: 60px;
	}

	@media (min-width: 1023px) {
		height: 72px;
	}
}
